.gallery-block.gallery-layout-01 {
    text-align: center;
}

.gallery-block.gallery-layout-01 a.btn {
    margin: 0 8px;
}

.gallery-block.gallery-layout-02, .gallery-block.gallery-layout-03 {
    display: flex;
    flex-flow: wrap;
}

.gallery-layout-02 .sub-container {
    width: 50%;
    padding-left: calc(50vw - 690px);
    padding-top: 30px;
}
.gallery-layout-02 .gallery-grid-modular {
    width: 50%;
    padding-left: 50px;    
    position: relative;
}
.gallery-block.gallery-layout-03 .gallery-grid-modular {
    width: 50%;
    order: 1;
}
.gallery-block.gallery-layout-03 .sub-container {
    width: 50%;
    order: 2;
    padding-left: 40px;
    max-width: 700px;
}
ul.modular-gallery-ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
li.modular-image-container {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
    vertical-align: middle;
    height: 27vw;
    overflow: hidden;
    position: relative;
}
.image-carousel li.modular-image-container {
    height: auto !important;
}
li.modular-image-container img {
    width: 100%;
    max-width: 250px;
    display: block;
    margin: 0 auto;
}
li.modular-image-container:nth-child(3n+2) {
    width: 47%;
    height: 15vw;
}
li.modular-image-container:nth-child(3n) {
    width: 44%;
    margin-left: 30px;
        height: 13vw;
}
.gallery-type-masonry-grid li.modular-image-container img {
    position: absolute;
    left: 50%;
    top: 0;
    height: 120%;
    max-width: 200%;
    width: auto;
    min-width: 100%;
    transform: translateX(-50%);
    transition: top 1.5s ease 0s;
    object-fit: cover;
}

.gallery-type-masonry-grid li {
    pointer-events: none;
}

.image-carousel.flexslider ul.slides > li {
    padding: 0 20px;
    margin-left: 0;
    margin-right: 0;
}
.image-carousel.flexslider ul.slides > li img {
    width: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

.image-carousel.flexslider {
    margin: 50px 0 0;
}
.image-carousel ul.flex-direction-nav {
    position: relative;
    margin-top: 25px;
}
.gallery-type-square-grid .gallery-grid-modular,
.gallery-type-rectangle-grid .gallery-grid-modular {
    display: block;
    width: 100%;
    max-width: 1180px;
    margin: 40px auto 0;
}
.gallery-type-square-grid .gallery-grid-modular ul.modular-gallery-ul,
.gallery-type-rectangle-grid .gallery-grid-modular ul.modular-gallery-ul {
    font-size: 0;
}
.gallery-type-square-grid .gallery-grid-modular ul.modular-gallery-ul > li,
.gallery-type-rectangle-grid .gallery-grid-modular ul.modular-gallery-ul > li {
    display: inline-block;
    width: 25%;
    padding: 0 30px;
    margin: 10px 0;
    height: auto;
    position: relative;
}
.gallery-type-square-grid .gallery-grid-modular ul.modular-gallery-ul > li .overlay,
.gallery-type-rectangle-grid .gallery-grid-modular ul.modular-gallery-ul > li .overlay {
    width: calc(100% - 20px);
    height: 100%;
    top: 0;
    left: 10px;
    position: absolute;
    background: rgba(0,0,0,0.25);
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.gallery-type-square-grid .gallery-grid-modular ul.modular-gallery-ul > li:hover .overlay,
.gallery-type-rectangle-grid .gallery-grid-modular ul.modular-gallery-ul > li:hover .overlay {
    opacity: 1;
}
.gallery-block.gallery-layout-01 .block-paragraphs {
    max-width: 920px;
    margin: 0 auto;
}
.gallery-layout-01.gallery-type-masonry-grid .gallery-grid-modular {
    width: 50%;
    display: block;
    margin: 50px auto 0;
}
body .flexslider {
    border: none;
    margin: 0;
    background: transparent;
}
.dark-gallery .block-title {
    color: #000;
    text-align: center;
    font-family: urw-din, sans-serif;
    font-size: 35px;
    margin: 60px 0 25px;
}
.dark-gallery p {
    color: #000;
}
.image-carousel ul.flex-direction-nav {
    display: none;
}
.dark-gallery:after {
    position: absolute;
    content: "";
    width: 135px;
    height: 160px;
    background-image: url('../images/gallery-icon-81ce31ae.png');
    top: -80px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    left: 50%;
    margin-left: -67.5px;
}







@media screen and (max-width:1440px) {
.gallery-layout-02 .sub-container {
    padding-left: calc(50vw - 576px);
}
    .gallery-block.gallery-layout-03 .sub-container {
        max-width: 590px;
    }
}


@media screen and (max-width:1200px) {
.gallery-layout-02 .sub-container {
    padding-left: calc(50vw - 476px);
}
    
    .gallery-block.gallery-layout-03 .sub-container {
        max-width: 490px;
    }
}


@media screen and (max-width:992px) {
.gallery-layout-02 .sub-container {
    padding: 0 15px;
    width: 100%;
    max-width: 720px;
    margin: 0 auto;
    order: 2;
}
    .gallery-layout-02 .gallery-grid-modular {
    width: 100%;
    order: 1;
    padding: 0;
}
    li.modular-image-container:nth-child(3n) {
    width: 40%;
    margin-left: 20px;
}
    li.modular-image-container {
    height: 50vw;
}
    li.modular-image-container:nth-child(3n+2), li.modular-image-container:nth-child(3n) {
    height: 27vw;
}
   
.gallery-layout-01.gallery-type-masonry-grid .gallery-grid-modular {
    width: 100%;
    margin: 25px 0;
}
    
}


@media screen and (max-width:767px) {
.gallery-type-square-grid .gallery-grid-modular ul.modular-gallery-ul > li,
.gallery-type-rectangle-grid .gallery-grid-modular ul.modular-gallery-ul > li {
    width: 50%;
}
    li.modular-image-container:nth-child(3n) {
    width: 47%;
    margin-left: 18px;
}
    .gallery-block.gallery-layout-03 .gallery-grid-modular {
    width: 100%;
}
    .gallery-block.gallery-layout-03 .sub-container {
    width: 100%;
    padding: 0 15px;
}
    
}